powered by Jive Software

OpenFire SAML 2.0

Hi,
Does Openfire 4.2.3 version supports SAML 2.0 by default, or else it can be supported through third party addon to support the same. We are looking for such solution in openfire server.

1 Like